<?php
$z[0]=Array("field","浆水梨,浆水梨介绍,岷县特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","浆水梨浆水梨，又名白梨。从明清时期至今盛行。据《岷州卫志》记载，早在清康熙年间，就列入“物产”果类，被人们视为生活中的主要经济树种。每年梨下树后，在不受重压的情况下，分层放入有草的竹筐内，置于避光阴暗处储存。待春节前后再取出来上市食用。食时",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","浆水梨_岷县特产浆水梨",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　浆水梨\n</p><p>　　浆水梨，又名白梨。从明清时期至今盛行。据《岷州卫志》记载，早在清康熙年间，就列入“物产”果类，被人们视为生活中的主要经济树种。每年梨下树后，在不受重压的情况下，分层放入有草的竹筐内，置于避光阴暗处储存。待春节前后再取出来上市食用。食时，因长期在低温处存放，冻硬如石卵，需要在冷水里浸泡一小时左右，然后剥掉外围冰层即在嘴里吸吮。甜滋滋、酸迷迷、清凉凉的一包水，最能解酒，而且味中带有浆水余味。解放前，洮面陈家崖村王尕凤家园中的八楞子梨，质量最好，传誉一时。现在，据林业部门统计，全县有梨园202亩，白梨树1.71万株，最高年份产量2100多万公斤。大力发展浆水梨，既可增加农民收入，又可丰富本地特有的</a>。",542,1192);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005912195WF-1S49.gif",1194,1279);
$z[7][4]['name']="litpic";

?>